RubyGems Navigation menu

ULL-ETSII-Alu3177-Quiz 0.1.2

Generador de custionarios. Permite crear custionarios mediante un DSL simple. Además se podrán ejecutar estos cuestionarios via consola o generar un documento html encargado de mostrar y corregir los tests.

Versions:

  1. 0.1.4 - December 14, 2012 (158 KB)
  2. 0.1.3 - December 14, 2012 (158 KB)
  3. 0.1.2 - December 14, 2012 (158 KB)

Runtime Dependencies:

Authors:

  • Fernando González López-Peñalver

Owners:

8880beb876689474baab4e5794135610

Total downloads 2,337

For this version 762

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ULL-ETSII-Alu3177-Quiz', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install ULL-ETSII-Alu3177-Quiz -v 0.1.2 = Copy to clipboard Copied!

Links: